Jump to content
The simFlight Network Forums

mrtn

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About mrtn

  • Rank
    Newbie
  1. Hi Volker, I have experienced the same problem with my Vista-System. Though I understand your arguments, it is a pity that you see problems to change this behaviour. As I bought this program I found on your website: "System Requirements: Apart from Flight Simulator you need ©Windows 2000 or higher." So I was convinced that I can use it on Vista without problems which I did until Version 8.4.1/8.4.2. You can probably understand that I do not want to change the design of my whole desktop just for one program. I have discussed the topic with a friend of mine who also bought this program and he shares my opinion. As you probably know there are not so few people who use FlightSim Commander with Vista. As this effect did not occur in Version 8.4.0, is there no chance that you can circumvent this special Vista behaviour in the newer versions? Thank you very much for your help and this really fine program. Regards Martin
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.